39241511/22 - Vulnérabilité dans Sophos UTM

Une vulnérabilité a été corrigée dans Sophos UTM. L’exploitation de cette faille peut permettre à un attaquant de causer un problème de sécurité non spécifié.

Date de publication: 
15 novembre 2022